﻿

.navbar .navbar-nav {
  font-family: "Roboto", sans-serif;
  text-transform: uppercase;
  font-weight: 400;
  margin-top: 40px;
}



.header .navbar-nav li .nav-link {
  color: #000;
  font-size: 14px;
  font-weight: 400;
  padding: 10px 15px 10px 15px;
  z-index: 102;
  border-width: 1px;
  border-color: transparent;
  border-radius: 3px;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
}

  .header .navbar-nav li .nav-link:hover {
      background-color: #007AC2;
      color: #fff;
      border-width: 1px;
      border-color: #007AC2;
      border-top-left-radius: 3px;
      border-top-right-radius: 3px;
      border-bottom-left-radius: 3px;
      border-bottom-right-radius: 3px;
  }




  .header .navbar-nav li .nav-link:focus,
  .header .navbar-nav li .nav-link:hover,
  .header .navbar-nav .show > .nav-link,
  .header .navbar-nav li .nav-link.show,
  .header .navbar-nav .active.show > .nav-link,
  .header .navbar-nav li.show .nav-link.active {
      background-color: #007AC2;
      color: #fff;
      border-width: 1px;
      border-color: #007AC2;
      border-top-left-radius: 3px;
      border-top-right-radius: 3px;
      border-bottom-left-radius: 3px;
      border-bottom-right-radius: 3px;
  }



.header .navbar-nav li .has-ul:hover {
  border-bottom-left-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
}


.header .navbar-nav > li {
  margin: 0 0 0 0;
}


.header .navbar-nav .active > .nav-link, .header .navbar-nav li .nav-link.active {
    color: #000;
}



/* DROPDOWN */
.header .navbar-nav li ul {
  margin: 0;
  margin-top: -2px;
  background-color: #007AC2;
  border-width: 1px;
  border-color: transparent;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  border-top-right-radius: 3px;
  min-width: 14rem;
  background-color: #007AC2;
  border-width: 1px;
  border-style: solid;
  border-color: #007AC2;
  z-index: 101;
  padding: 0;
  padding-top: 5px;
  padding-bottom: 5px;
}


.header .navbar-nav li li a {
  padding: 8px 20px;
  display: block;
  font-size: 14px;
  color: #fff;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
  position: relative;
  text-align: left;
  border-bottom: none;
}

.header .navbar-nav li li a:hover {
  color: #013D97;
}




.topnav-search {
    border-color: #007AC2;
    background-color: #007AC2;
    top: 38px;
    border-top-right-radius: 0;
    width: 220px;
    padding: 0 10px;
}

.top-search-inp {
    height: 30px;
    font-weight: normal;
}

.top-search-btn {
    font-size: 12px;
    color: #fff;
    background-color: transparent;
    border: 1px solid #fff;
    padding: 4px 10px;
}

    .top-search-btn:focus {
        font-size: 12px;
        color: #007AC2;
        background-color: #fff;
        border: 1px solid #fff;
        padding: 4px 10px;
    }





@media (max-width: 991px) {

    .header .navbar-nav .show .dropdown-menu > li > a, .header .navbar-nav .show .dropdown-menu .dropdown-header {
        padding: 12px 15px 12px 40px;
        border-color: #007AC2;
        background-color: #007AC2;
    }


    .header .navbar-nav li ul {
      margin: 0;
      margin-top: -2px;
      background-color: #007AC2 !important;
      border-width: 1px;
      border-color: transparent;
      border-bottom-left-radius: 3px;
      border-bottom-right-radius: 3px;
      border-top-right-radius: 3px;
      min-width: 14rem;
      background-color: #007AC2;
      border-width: 1px;
      border-style: solid;
      border-color: #007AC2;
      z-index: 101;
      padding: 0;
      padding-top: 5px;
      padding-bottom: 5px;
    }

    .header .navbar-nav li li a {
        color: #fff;
    }

    .header .navbar-nav li li a:focus {
        color: #fff;
    }


    .topnav-search {
        border-color: #007AC2 !important;
        background-color: #007AC2 !important;
        top: 35px;
        border-top-right-radius: 0;
        border-top-left-radius: 0;
        width: 100%;
        padding: 0 10px;
        margin: 0;
    }



}



@media (min-width:992px) and (max-width:1199px){

    /*
        Tighten up the spacing to fit all nav items on landscape tablets 
    */

    .header .navbar-nav li .nav-link {
        color: #000;
        font-size: 14px;
        font-weight: 400;
        padding: 10px 12px;
        z-index: 102;
        border-width: 1px;
        border-color: transparent;
        border-radius: 3px;
        -webkit-transition: none;
        -o-transition: none;
        transition: none;
    }

    .header .navbar-nav li.dropdown .nav-link {
        padding-right: 12px;
    }


}

